Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfPolyPoly_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord ** | pt
U16 * | count
U16 | npoly

## Field Documentation

U16* _wmfPolyPoly_t::count

wmfDC* _wmfPolyPoly_t::dc

U16 _wmfPolyPoly_t::npoly

wmfD_Coord** _wmfPolyPoly_t::pt

The documentation for this struct was generated from the following file:

- ipa.h